<?xml version="1.0"?>
<Layout id="0A08" icon="P12.bmp" img="eP12_Bg.png" inv_img="eP12_Bg_Inv.png" w="240" h="143" font_ht="16" font_wt="400" font_face="Helvetica Neue OTS" font_ht2="10" font_wt2="400" font_face2="Helvetica Neue OTS" ha_adj_y="1" ha_adj_h="1" tap_mode="MT" lp_mode="Lock" paint="PaintCharProc" action="SendP12CharProc" feedback="FloatingCharProc" sync="SyncCharProc">
  <Page id="LC">
    <CharKey tap_mode="ST" action="SendCharProc">
      <State seq="0">
        <Char>0027</Char>
        <LP_Char>0022</LP_Char>
      </State>
      <PA x="0" y="2" w="30" h="34"/>
    </CharKey>
    <CharKey id="0000">
      <State seq="0">
        <Char>0040 002E 003F 002C 0021 002D 0027 003A 002F 003B</Char>
        <LP_Char>0031 0040 002E 003F 002C 0021 0027 003A 002F</LP_Char>
      </State>
      <State seq="1" link="0"/>
      <State seq="2" link="0"/>
      <PA x="30" y="2" w="60" h="34"/>
    </CharKey>
    <CharKey id="0001">
      <State seq="0">
        <Char>03B1 03B2 03B3</Char>
        <LP_Char>0032 03B1 03B2 03B3</LP_Char>
      </State>
      <State seq="1">
        <Char>0391 0392 0393</Char>
        <LP_Char>0032 0391 0392 0393</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="90" y="2" w="60" h="34"/>
    </CharKey>
    <CharKey id="0002">
      <State seq="0">
        <Char>03B4 03B5 03B6</Char>
        <LP_Char>0033 03B4 03B5 03B6</LP_Char>
      </State>
      <State seq="1">
        <Char>0394 0395 0396</Char>
        <LP_Char>0033 0394 0395 0396</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="150" y="2" w="60" h="34"/>
    </CharKey>
    <CharKey tap_mode="ST" action="SendCharProc">
      <State seq="0">
        <Char>003F</Char>
        <LP_Char>002B</LP_Char>
      </State>
      <PA x="210" y="2" w="30" h="34"/>
    </CharKey>
    <CyclicKey tap_mode="ST" lp_mode="NULL" paint="PaintCyclicProc" action="EngProc" feedback="FloatingEngProc" sync="NULL">
      <State seq="0" img="gP12_EN" inv_img="gP12_EN_Inv"/>
      <PA x="1" y="38" w="28" h="32"/>
    </CyclicKey>
    <CharKey id="0004">
      <State seq="0">
        <Char>03B7 03B8 03B9</Char>
        <LP_Char>0034 03B7 03B8 03B9</LP_Char>
      </State>
      <State seq="1">
        <Char>0397 0398 0399</Char>
        <LP_Char>0034 0397 0398 0399</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="30" y="37" w="60" h="34"/>
    </CharKey>
    <CharKey id="0005">
      <State seq="0">
        <Char>03BA 03BB 03BC</Char>
        <LP_Char>0035 03BA 03BB 03BC</LP_Char>
      </State>
      <State seq="1">
        <Char>039A 039B 039C</Char>
        <LP_Char>0035 039A 039B 039C</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="90" y="37" w="60" h="34"/>
    </CharKey>
    <CharKey id="0006">
      <State seq="0">
        <Char>03BD 03BE 03BF</Char>
        <LP_Char>0036 03BD 03BE 03BF</LP_Char>
      </State>
      <State seq="1">
        <Char>039D 039E 039F</Char>
        <LP_Char>0036 039D 039E 039F</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="150" y="37" w="60" h="34"/>
    </CharKey>
    <CharKey tap_mode="ST" action="SendCharProc">
      <State seq="0">
        <Char>0021</Char>
        <LP_Char>002D</LP_Char>
      </State>
      <PA x="210" y="37" w="30" h="34"/>
    </CharKey>
    <CyclicKey tap_mode="ST" lp_mode="NULL" paint="PaintCyclicProc" action="T9Proc" feedback="FloatingT9Proc" sync="SyncT9Proc">
      <State seq="0" img="P12_ABC" inv_img="P12_ABC_Inv"/>
      <State seq="1" img="P12_XT9" inv_img="P12_XT9_Inv"/>
      <PA x="0" y="72" w="30" h="35"/>
    </CyclicKey>
    <CharKey id="0008">
      <State seq="0">
        <Char>03C0 03C1 03C3 03C2</Char>
        <LP_Char>0037 03C0 03C1 03C3 03C2</LP_Char>
      </State>
      <State seq="1">
        <Char>03A0 03A1 03A3</Char>
        <LP_Char>0037 03A0 03A1 03A3</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="30" y="72" w="60" h="34"/>
    </CharKey>
    <CharKey id="0009">
      <State seq="0">
        <Char>03C4 03C5 03C6</Char>
        <LP_Char>0038 03C4 03C5 03C6</LP_Char>
      </State>
      <State seq="1">
        <Char>03A4 03A5 03A6</Char>
        <LP_Char>0038 03A4 03A5 03A6</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="90" y="72" w="60" h="34"/>
    </CharKey>
    <CharKey id="000A">
      <State seq="0">
        <Char>03C7 03C8 03C9</Char>
        <LP_Char>0039 03C7 03C8 03C9</LP_Char>
      </State>
      <State seq="1">
        <Char>03A7 03A8 03A9</Char>
        <LP_Char>0039 03A7 03A8 03A9</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="150" y="72" w="60" h="34"/>
    </CharKey>
    <FuncKey tap_mode="ST" lp_mode="Repeat" paint="PaintFuncProc" action="BkspProc" feedback="FloatingBkspProc" sync="NULL">
      <PA x="210" y="72" w="30" h="34"/>
    </FuncKey>
    <CyclicKey tap_mode="ST" lp_mode="NULL" paint="PaintCyclicProc" action="ShiftProc" feedback="FloatingShiftProc" sync="SyncShiftProc">
      <State seq="0" img="P12_Shift" inv_img="P12_Shift_Inv"/>
      <State seq="1" link="0"/>
      <State seq="2" img="P12_CapsLock" inv_img="P12_CapsLock_Inv"/>
      <PA x="0" y="107" w="30" h="35"/>
    </CyclicKey>
    <CharKey tap_mode="ST" action="SendCharProc" sync="SyncCommaProc">
      <State seq="0">
        <Char>002C</Char>
        <LP_Char>003B</LP_Char>
      </State>
      <PA x="30" y="107" w="30" h="34"/>
    </CharKey>
    <CharKey tap_mode="ST" action="SendCharProc" sync="SyncEmailProc">
      <State seq="0">
        <Char>0040</Char>
        <LP_Char>003B</LP_Char>
      </State>
      <PA x="30" y="107" w="30" h="34"/>
    </CharKey>
    <CyclicKey tap_mode="ST" paint="PaintP12SpaceProc" action="SpaceProc" feedback="FloatingSpaceProc" sync="SyncSpaceProc">
      <State seq="0" img="P12_Spc" inv_img="P12_Spc_Inv"/>
      <PA x="60" y="107" w="90" h="35"/>
    </CyclicKey>
    <CyclicKey tap_mode="ST" paint="PaintP12SpaceProc" action="UrlLProc" feedback="FloatingUrlLProc" sync="SyncUrlEmailBmProc">
      <State seq="0" img="P12_Url_L" inv_img="P12_Url_L_Inv"/>
      <PA x="60" y="107" w="46" h="35"/>
    </CyclicKey>
    <CyclicKey tap_mode="ST" lp_mode="NULL" paint="PaintCyclicProc" action="UrlRProc" feedback="FloatingUrlRProc" sync="SyncUrlBmProc">
      <State seq="0" img="P12_Url_R" inv_img="P12_Url_R_Inv"/>
      <PA x="105" y="107" w="46" h="35"/>
    </CyclicKey>
    <CyclicKey tap_mode="ST" lp_mode="NULL" paint="PaintCyclicProc" action="EmailRProc" feedback="FloatingEmailRProc" sync="SyncEmailProc">
      <State seq="0" img="P12_Email_R" inv_img="P12_Email_R_Inv"/>
      <PA x="105" y="107" w="46" h="35"/>
    </CyclicKey>
    <CharKey tap_mode="ST" action="SendCharProc">
      <State seq="0">
        <Char>002E</Char>
        <LP_Char>003A</LP_Char>
      </State>
      <PA x="150" y="107" w="30" h="34"/>
    </CharKey>
    <FuncKey type="Ext" tap_mode="ST" paint="PaintFuncProc" action="SymProc" feedback="FloatingNavSymProc" sync="SyncNavProc">
      <PA x="180" y="107" w="30" h="34"/>
    </FuncKey>
    <FuncKey tap_mode="ST" lp_mode="Repeat" paint="PaintFuncProc" action="EnterProc" feedback="FloatingEnterProc" sync="SyncEnterProc">
      <PA x="210" y="107" w="30" h="35"/>
    </FuncKey>
    <CyclicKey tap_mode="ST" lp_mode="Repeat" paint="PaintCyclicProc" action="EnterProc" feedback="FloatingEnterProc" sync="SyncUrlProc">
      <State seq="0" img="P12_Arrow" inv_img="P12_Arrow_Inv"/>
      <PA x="210" y="107" w="30" h="35"/>
    </CyclicKey>
  </Page>
</Layout>